/* sub_banner */
#sub_banner .img_box:after {position: absolute;width: 100%;height: 100%;background: rgba(var(--black-rgb), .1);display: block;top: 0;left: 0;content: "";}
#sub_banner .img_box img {height: 400px;}
#sub_banner h2 {margin: auto;padding: 2px 5px;border: var(--white) solid;border-width: 1px 0;font-size: 23px;letter-spacing: 0.3em;}

/* wrap */
#wrap { z-index: 4; }
#wrap .pag_tit { margin-bottom: 40px; line-height: 170%; font-size: 40px; }

/* waylink */
.waylink { margin: 15px 0; }
.waylink ol {text-align: center;}
.waylink ol li , .waylink ol li a { letter-spacing: .1em; font-weight: 100; font-size: 13px; vertical-align: bottom; }
.waylink ol li:after { margin: 0 10px; display: inline-block; font-weight: 100; font-size: 12px; color: var(--info); content: "/"; }
.waylink ol li:last-child:after { margin: 0; content: ""; }

/* aside */
aside { margin-bottom: 60px; z-index: 5; }
aside ul li b { padding: 5px 10px 5px 5px; }
aside ul li b .fa:before { content: "\f107"; }
aside >ul >li { position: relative; display: inline-block; }
aside >ul >li h4 {padding: 5px;}
aside >ul >li h4 a {padding: 10px 25px;font-weight: 500;font-size: 17px;letter-spacing: .15em;background: var(--primary);color: var(--white);}
aside >ul >li.action h4 a , aside >ul >li.action h4 i {color: var(--white);background: var(--secondary);}
aside >ul >li .subUL { position: absolute; margin-top: 10px; width: 180px; background: var(--white); left: calc((100% - 180px) / 2); }
aside >ul >li .subUL >li { border-bottom: 1px rgba(var(--gray-rgb), .1) solid; }
aside >ul >li .subUL >li a { padding: 3px 15px; display: block; line-height: 140%; font-weight: 300; }
aside >ul >li .subUL >li .subULHead a { padding: 10px 15px; color: var(--black); font-weight: 400; }
aside >ul >li .subUL >li b { display: none; }
aside >ul >li .sub2UL { margin: 0 10px 10px; }
aside >ul >li[data-type="1"] { overflow: hidden; }
aside >ul >li[data-type="1"] .subUL { box-shadow: 0 0 15px rgba(var(--black-rgb), 0); opacity: 0; z-index: -1; }
aside >ul >li[data-type="2"] { overflow: visible; }
aside >ul >li[data-type="2"] .subUL { box-shadow: 0 0 15px rgba(var(--black-rgb), .15); opacity: 1; z-index: 1; }

/* content_wrap */
#content_wrap { min-height: 350px; }
#content_wrap .pag_desc {margin-top: 20px;padding: 100px 0;background: #f1f1f1;background-image: url(/images/45/home_bg2_transparent.png);background-size: 45px;}
#content_wrap .pag_desc .workframe >h1{margin-bottom: 20px;line-height: 130%;font-size: 27px;}
#content_wrap .pag_desc .workframe >p.quote_box{margin-bottom: 40px;background: var(--white);padding: 10px 20px;}
#content_wrap .workframe{width: var(--width-xl);}
#content_wrap .page_bottom {margin: 30px auto;}
#content_wrap .album { margin-bottom: 60px; }
#google_shere{display:none;}

/* article_list */
#article_list li { margin: 5vw 0; justify-content: space-between; flex-wrap: wrap; }
#article_list li .img { border-radius: 0 0 200px; }
#article_list li .img img { height: 400px; }
#article_list li .info_box { margin: auto; }
#article_list li .info_box h3 { margin-bottom: 15px; height: 59px; font-weight: 400; font-size: 35px; }
#article_list li .info_box article { height: 124px; line-height: 210%; letter-spacing: .15em; font-weight: 100; font-size: 15px; -webkit-line-clamp: 4; }
#article_list li:last-child { margin-bottom: 0; }
#article_list li:nth-child(2n) , #pagenav p:last-child a { flex-direction: row-reverse; }
#article_list li:nth-child(2n) .img { border-radius: 0 0 0 200px; }

/* news_list */
#news_list {display:flex;flex-wrap: wrap;}
#news_list li {margin: 15px;background: var(--white);width: calc((100%/3) - 30px);}
#news_list li >div {border: 1px solid #f3f3f3;margin: 15px;}
#news_list li .photo{height: 250px;overflow: hidden;}
#news_list li .photo img{width:100%;height: 100%;object-fit: cover;}
#news_list li .info{padding: 25px;}
#news_list li .time { margin-right: 40px; width: 70px; font-size: 14px; }
#news_list li h3 {margin: 5px 0;width: 100%;height: auto;font-size: 18px;}
#news_list li:hover h3{color: var(--primary);}
#news_list li article {margin: 5px 0;width: 100%;height: auto;font-size: 14px;-webkit-line-clamp: 2;color: #6b6b6b;}
#news_list li .more{margin-top: 20px;display: block;text-align: center;background: var(--secondary);padding: 5px 0;color: var(--white);font-size: 13px;letter-spacing: 1px;}

/* news_top */
.news_top { justify-content: space-between; align-items: flex-start; }
.news_top p { width: 70px; font-weight: 100; font-size: 14px; }
.news_top p.quote_box { margin-left: 20px; width: calc(100% - 90px); line-height: 100%; }
.news_top p >* { font-weight: 100; font-size: 14px; }

/* faq_list */
#faq_list li { padding: 0 5px; border-bottom: 2px var(--secondary) solid; }
#faq_list li .title { padding: 20px 0; flex-wrap: wrap; align-items: flex-start; justify-content: space-between; }
#faq_list li .title .txt { max-width: calc(100% - 34px); font-size: 20px; }
#faq_list li .title .icon { width: 34px; height: 34px; }
#faq_list li .title .icon:before , #faq_list li .title .icon:after { position: absolute; margin: auto; width: 14px; height: 2px; background: var(--secondary); display: block; top: calc((100% - 2px) / 2); left: calc((100% - 14px) / 2); content: ""; }
#faq_list li .info { margin: 0 auto 30px; width: 95%; font-weight: 300; font-size: 14px; }
#faq_list li.current .title { padding-left: 15px; }
#faq_list li.current .title .txt { color: var(--primary); }
#faq_list li.current .title .icon:before , #faq_list li.current .title .icon:after { background: var(--primary); }

/* book_list */
#book_list { -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; }
#book_list li >div { margin: 5%; }
#book_list li img { height: 300px; }
#book_list li h3 { margin: 15px 0; height: 37px; font-size: 22px; }
#book_list >div { margin: 0 1px 1px 0; height: 300px; flex-grow: 1; }
#book_list >div img { width: auto; min-width: 100%; height: 300px; }

/* pagenav */
#pagenav { flex-wrap: wrap; justify-content: center; align-items: center; }
#pagenav >a , #pagenav strong { margin: 0 10px; }
#pagenav strong { opacity: .6; }
#pagenav i {position: relative;width: 20px;height: 1px;background: var(--info);}
#pagenav i:before {position: absolute;width: 1px;height: 5px;background: var(--info);display: block;bottom: 0;left: 2px;content: "";}
#pagenav p a { display: inline-flex; flex-wrap: wrap; align-items: flex-start; font-size: 0; }
#pagenav p a i { margin: 15px 5px 0; }
#pagenav p a font { margin: 0 5px; max-width: calc(100% - 40px); min-width: auto; font-weight: 100; font-size: 14px; }

/* community */
#community li { margin-right: 5px; }
#community li , #community li * { line-height: 100%; }
#community li .fb_iframe_widget { display: block !important; }

/* describe */
#describe * , .tab_content * { vertical-align: bottom; color: currentcolor; }

/* form_box */
.form_box { margin-top: 5vw; }
.form_box p { margin-bottom: 25px; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; align-items: flex-start; }
.form_box p >label { margin-right: 10px; width: 120px; }
.form_box p >font { width: calc(100% - 130px); }
.form_box p.check_box font { align-items: center; }
.form_box p.check_box img { height: 20px; }
.form_box p.send_box { margin: 15px 0 50px; }

/* lodbg */
[data-action="loader"] { width: 100vw; height: 100vh; background: rgba(var(--black-rgb), .3); line-height: 100vh; top: 0; left: 0; opacity: 0; z-index: -1; }
[data-action="loader"] .loader_circle { border: 2px rgba(var(--black-rgb), .6) solid; border-left-color: rgba(var(--white-rgb), .4); }
#lodbg { opacity: 1; z-index: 99999; }

@media screen and (min-width: 1281px){
	#content_wrap .pag_desc{background-attachment: fixed;}
	#sub_banner .img_box img {height: 350px;}
	#sub_banner h2 { border-width: 0 1px; }
	aside >ul >li:hover h4 a , aside >ul >li:hover h4 i , #pagenav a:hover , #pagenav a:hover font {background: var(--secondary);}
	#pagenav a:hover i , #pagenav a:hover i:before { background: var(--primary); }
}
@media screen and (max-width: 1280px){
	#content_wrap .workframe{width:90%;}
	#article_list li .img { border-radius: 0 0 10vw; }
	#article_list li:nth-child(2n) .img { border-radius: 0 0 0 10vw; }
}
@media screen and (max-width: 1024px){
	#news_list li {width: calc((100%/2) - 30px);}
}
@media screen and (max-width: 980px){
	#sub_banner .img_box img{height:300px;}
	#article_list li .info_box { margin: 30px auto 8vw; }
	#article_list li .info_box h3 { margin-bottom: 5px; height: 51px; font-size: 30px; }
	#article_list li .info_box article { height: 62px; -webkit-line-clamp: 2; }
	#google_shere { margin-top: 6vw; }
}
@media screen and (min-width: 761px){
	.form_box p.item { padding: 30px 20px; }
	.form_box p.item label { width: 170px; }
	.form_box p.item font { margin: 0 0 0 30px; width: calc(100% - 200px); }
}
@media screen and (max-width: 640px){
	#news_list li .photo{height:200px;}
	#news_list li {width: calc((100%/1) - 30px);}
	#content_wrap .pag_desc{padding: 60px 0;}
	#sub_banner .img_box img{height: 250px;}
	#sub_banner .img_box { border-top-left-radius: 0; }
	#article_list li .img img { height: 65vw; }
	#book_list >div , #book_list >div img { height: 40vw; }
	.form_box p font { width: 100%; }
}